RubyGems Navigation menu

gtk2_expander_settings 0.0.4

A library for remembering expander-settings using a database for the gtk2-extension in Ruby.

Versions:

  1. 0.0.4 - March 08, 2013 (7.5 KB)
  2. 0.0.3 - March 08, 2013 (7.5 KB)
  3. 0.0.2 - March 08, 2013 (7.5 KB)
  4. 0.0.1 - August 31, 2012 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • bundler >= 1.0.0
  • jeweler ~> 1.8.4
  • rdoc ~> 3.12
  • rspec ~> 2.8.0
  • Owners:

    Authors:

    • Kasper Johansen

    SHA 256 checksum:

    5a39a49e262ff66ddd79d3efcffc4690c870df5199932b7bf8b31f04c1b9159e

    Total downloads 7,843

    For this version 2,446

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: